Loading...

System Requirements for the Pure Storage FlashArray Array

Before you configure your storage array, verify that your system meets the following requirements.

Licenses

Install the following licenses:

Snapshot Type

License

Snapshot

None

Version and Firmware

Ensure that you are using compatible versions and firmware:

Array

Version and Firmware

Pure Storage FlashArray

Purity version 4.1.1, 4.5.5, 4.6.11, 4.7.5, 4.8.7, 4.8.10, 4.9.6, 4.10.7, 4.10.9, 5.0.1, 5.1.1, 5.1.6, and 5.2.3

REST API version 1.4

Protocols

Ensure that at least one of the following protocols is available:

Array

Protocol

Pure Storage FlashArray

Fibre Channel

iSCSI

Software

Install the following software components:

Array

Required Software

Pure Storage FlashArray

None

Ports

For the REST API, the source clients, proxy computer, and the Remote Snapshot MediaAgent access the management IP of the array using port 443 (HTTPS).

Last modified: 5/29/2019 6:46:02 PM